Subject: Re: bug#16573: 24.3; Auctex (11.87.2) in Elpa issues hundreds of warnings on compile

From: Tassilo Horn <[email-masked]>
Date: Wed, 29 Jan 2014 21:00:06 +0100

Thierry Volpiatto <[email-masked]> writes:

Hi Thierry,

> While you are at it, I had often complaints about some completing-read's
> working badly with helm.
> This is because they are not written correctly in Auctex.
> I have submitted a bug long time ago but never had an answer.

Oh, sorry, I must have missed it.

> If you are interested to fix this you can have a look here:
>
> https://github.com/thierryvolpiatto/auctex

Fixed, thanks!

Bye,
Tassilo